Subject: [PINT] Submission of the PINT MIB draft to Proposed Standard

From: [email-masked]
Date: Fri, 26 May 2000 18:50:46 -0400

Scott,

According to Section 7.5 of RFC 2418, the PINT chairmen are submitting the  I-D
'draft-ietf-pint-mib-01.txt'
(http://www.ietf.org/internet-drafts/draft-ietf-pint-mib-01.txt) for the IESG
consideration on the subject of approval as a Proposed Standard.

This draft has been a working item in the PINT charter, has undergone a
month-long WG Last Call, and reflects the consensus of the PINT WG.

The synopsis of the draft is attached.

With best regards,

Steve Bellovin
Igor Faynberg

ATTACHMENT

> PINT Working Group                                  Murali Krishnaswamy
> Internet Draft                                      Dan Romascanu
>                                                     Lucent Technologies
> 
> Expires October 2000                                  25 April 2000
> 
> 
> 
> 
>      Management Information Base for the PINT Services Architecture
> 
> 
>                       <draft-ietf-pint-mib-01.txt>
> 

...

>  This document defines a MIB which contains the elements for
>    monitoring the performance of a PINT based service. The MIB consists
>    of details of the four basic PINT services and their performance
>    statistics measured under various criteria.
> 
>    It is not the purpose of this MIB to enable management of the PINT
>    networking elements. We are concerned only with the PINT specific
>    performance parameters. While it is understood that PINT service
>    performance is closely related to host and network performance, they
>    are not addressed here.
>

_______________________________________________
PINT mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/pint